/* 
 * Set the background image source for the entire site
 * Set the background image to cover the whole screen, 
 *   no matter how large or small
 * Set the background image not to repeat
 */
body {
	background: url(../images/village-castle-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	}

@media print {
	body {
		background-image: none;
	}
}
